/*  ----------------------------------------------------------------------------
    This editor style is also loaded in the backend to style the posts
    WARNING: this file is not loaded in the front end
*/
/*  ----------------------------------------------------------------------------
    responsive settings
*/
/* responsive landscape tablet */
/* responsive portrait tablet */
/* responsive portrait phone */
/*
----------------------------------------------------------------------------
  Site wide > typography style
----------------------------------------------------------------------------
*/
body,
p {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 14px;
  line-height: 21px;
}
p {
  margin-top: 0;
  margin-bottom: 21px;
}
a:active,
a:focus {
  /* IE remove focus */
  outline: none;
}
a {
  color: #009cbc;
  text-decoration: none;
}
ins {
  background: white;
  text-decoration: none;
}
code {
  position: relative;
  top: -1px;
  border: none;
  background-color: #f1f1f1;
  padding: 2px 6px;
}
pre {
  background-color: #f1f1f1;
  padding: 4px 10px 4px 10px;
  border: none;
  border-radius: 0;
  margin-top: 24px;
}
cite {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  /* ovveride bootstrap */
  font-style: italic;
  font-weight: normal;
  text-transform: none;
  color: #000;
}
cite a {
  color: #000;
}
cite a:hover {
  color: #009cbc;
}
q {
  font-style: italic;
}
ul,
ol {
  padding: 0;
}
ul li,
ol li {
  line-height: 24px;
  margin-left: 21px;
}
.dl-horizontal a {
  font-weight: 500 !important;
}
.dl-horizontal dt {
  width: 70px;
  font-weight: 400;
  line-height: 24px;
  font-size: 15px;
}
.dl-horizontal dd {
  margin-left: 90px;
  line-height: 24px;
  font-size: 14px;
}
address {
  font-size: inherit !important;
  line-height: inherit !important;
  margin-bottom: 21px;
}
big {
  text-transform: uppercase;
}
embed {
  width: 100%;
}
/*  ----------------------------------------------------------------------------
     table
*/
table {
  width: 100%;
}
table th {
  text-align: left;
  border: 1px solid #ededed;
  padding: 2px 8px;
}
table td {
  border: 1px solid #ededed;
  padding: 2px 8px;
}
table .odd td {
  background-color: #fcfcfc;
}
/*  ----------------------------------------------------------------------------
    h
*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
  color: #111;
  font-weight: 400;
  margin: 6px 0 6px 0;
}
h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a,
h6 > a {
  color: #111;
}
h1 {
  font-size: 32px;
  line-height: 40px;
  margin-top: 33px;
  margin-bottom: 23px;
}
h2 {
  font-size: 27px;
  line-height: 38px;
  margin-top: 30px;
  margin-bottom: 20px;
}
h3 {
  font-size: 22px;
  line-height: 30px;
  margin-top: 27px;
  margin-bottom: 17px;
}
h4 {
  font-size: 19px;
  line-height: 29px;
  margin-top: 24px;
  margin-bottom: 14px;
}
h5 {
  font-size: 17px;
  line-height: 25px;
  margin-top: 21px;
  margin-bottom: 11px;
}
h6 {
  font-size: 16px;
  line-height: 24px;
  margin-top: 21px;
  margin-bottom: 11px;
}
.videopress-placeholder {
  width: 100% !important;
}
.videopress-poster {
  height: auto !important;
  width: 100% !important;
}
.video-player {
  width: 100% !important;
}
/*
----------------------------------------------------------------------------
  Site wide > Forms
----------------------------------------------------------------------------
*/
textarea {
  font-size: 12px;
  line-height: 21px;
  color: #444;
  border: 1px solid #e1e1e1;
  width: 100%;
  max-width: 100%;
  height: 168px;
  min-height: 168px;
  padding: 6px 9px 6px 9px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  textarea {
    font-size: 16px;
  }
}
textarea:active,
textarea:focus {
  border-color: #b0b0b0 !important;
}
textarea:focus,
input:focus,
input[type]:focus {
  outline: 0 none;
}
/* Input buttons */
input[type='submit'] {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  background-color: #363636;
  border-radius: 0;
  color: #fff;
  border: none;
  padding: 8px 15px;
  font-weight: 500;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
  -o-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
input[type='submit']:hover {
  background-color: #009cbc;
}
input[type='text'],
input[type='url'],
input[type='tel'],
input[type='email'] {
  font-size: 12px;
  line-height: 21px;
  color: #444;
  border: 1px solid #e1e1e1;
  width: 100%;
  max-width: 100%;
  height: 34px;
  padding: 3px 9px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  input[type='text'],
  input[type='url'],
  input[type='tel'],
  input[type='email'] {
    font-size: 16px;
  }
}
input[type='text']:active,
input[type='url']:active,
input[type='tel']:active,
input[type='email']:active,
input[type='text']:focus,
input[type='url']:focus,
input[type='tel']:focus,
input[type='email']:focus {
  border-color: #b0b0b0 !important;
}
select {
  font-size: 12px;
  line-height: 21px;
  color: #444;
  border: 1px solid #e1e1e1;
  width: 100%;
  max-width: 100%;
  height: 34px;
  padding: 3px 9px;
  background: #fff;
}
@media (max-width: 767px) {
  select {
    font-size: 16px;
  }
}
input[type='password'] {
  width: 100%;
  position: relative;
  top: 0;
  display: inline-table;
  vertical-align: middle;
  font-size: 12px;
  line-height: 21px;
  color: #444;
  border: 1px solid #ccc;
  max-width: 100%;
  height: 34px;
  padding: 3px 9px;
  margin-bottom: 10px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  input[type='password'] {
    font-size: 16px;
  }
}
/*
----------------------------------------------------------------------------
  Site wide > WordPress Text, Images & Captions
----------------------------------------------------------------------------
*/
/*  ----------------------------------------------------------------------------
    text and Images align
*/
.td-post-content img,
.wpb_text_column img,
.td_block_text_with_title img,
.woocommerce #tab-description img,
.mce-content-body img {
  margin-bottom: 21px;
}
.td-post-content figure img,
.wpb_text_column figure img,
.td_block_text_with_title figure img,
.woocommerce #tab-description figure img,
.mce-content-body figure img {
  margin-bottom: 0;
}
.td-post-content .alignnone,
.wpb_text_column .alignnone,
.td_block_text_with_title .alignnone,
.woocommerce #tab-description .alignnone,
.mce-content-body .alignnone {
  display: inline-block;
  margin: 0 5px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-post-content .alignnone,
  .wpb_text_column .alignnone,
  .td_block_text_with_title .alignnone,
  .woocommerce #tab-description .alignnone,
  .mce-content-body .alignnone {
    margin: 0 10px 0 0;
  }
}
img.wp-smiley {
  width: auto;
}
.wp-caption-text,
.wp-caption-dd {
  font-family: 'Montserrat', sans-serif;
  text-align: left;
  margin: 6px 0 26px 0;
  font-size: 11px;
  font-style: italic;
  font-weight: normal;
  line-height: 17px;
  color: #444;
}
.wp-caption {
  text-align: center;
  max-width: 100%;
}
.wp-caption img {
  max-width: 100% !important;
}
.alignnone {
  margin-top: 0;
}
.aligncenter {
  text-align: center;
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6px;
  margin-bottom: 6px;
}
figure.alignright,
figure.alignleft,
figure.aligncenter {
  margin-bottom: 0;
}
.alignnone img,
.aligncenter img {
  width: 100%;
}
/*  ----------------------------------------------------------------------------
    align left
     -> on desktop - the tinyMCE size is used
     -> on tablet(s) - apply the max-width to make it look nice
     -> on phones  - center, max width 100%
        + fix for tinyMCE padding
     -> on full width td-pb-span12
*/
.alignleft {
  float: left;
  margin-top: 6px;
  margin-right: 24px;
  margin-bottom: 6px !important;
  /* hack for tinyMCE / post content diffs*/
  margin-left: 0;
  /* responsive landscape tablet */
  /* responsive portrait tablet */
  /* responsive portrait phone - just a bit, after 500px we make it non float */
  /* responsive phone CUSTOM - align the image on center */
}
@media (min-width: 1019px) and (max-width: 1140px) {
  .alignleft {
    max-width: 312px;
    margin-right: 21px;
  }
}
@media (min-width: 768px) and (max-width: 1018px) {
  .alignleft {
    max-width: 220px;
    margin-right: 21px;
  }
}
@media (max-width: 767px) {
  .alignleft {
    max-width: 220px;
    margin-right: 21px;
  }
}
@media (max-width: 500px) {
  .alignleft {
    float: none;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    margin-bottom: 21px;
  }
  .alignleft img {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .alignleft figcaption {
    text-align: center;
  }
}
.mce-content-body .alignleft {
  margin: 6px 24px 6px 0;
}
.td-pb-span12 .alignleft,
.mceContentBody-max-width-big .alignleft {
  /* responsive landscape tablet */
  /* responsive portrait tablet */
}
@media (min-width: 1019px) and (max-width: 1140px) {
  .td-pb-span12 .alignleft,
  .mceContentBody-max-width-big .alignleft {
    max-width: 550px !important;
  }
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td-pb-span12 .alignleft,
  .mceContentBody-max-width-big .alignleft {
    max-width: 400px !important;
  }
}
/*  ----------------------------------------------------------------------------
    Screen reader text
*/
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
}
/*  ----------------------------------------------------------------------------
    align right
     -> on desktop - the tinyMCE size is used
     -> on tablets - apply the max-width to make it look nice
     -> on phones  - center, max width 100%
        + fix for tinyMCE padding
     -> on full width td-pb-span12
*/
.alignright {
  float: right;
  margin-top: 6px;
  margin-right: 0;
  margin-bottom: 6px !important;
  /* hack for tinyMCE / post content diffs*/
  margin-left: 24px;
  /* responsive landscape tablet */
  /* responsive portrait tablet */
  /* responsive portrait phone - just a bit, after 500px we make it non float */
  /* responsive phone CUSTOM  - align the image on center */
}
@media (min-width: 1019px) and (max-width: 1140px) {
  .alignright {
    max-width: 312px;
    margin-left: 21px;
  }
}
@media (min-width: 768px) and (max-width: 1018px) {
  .alignright {
    max-width: 220px;
    margin-left: 21px;
  }
}
@media (max-width: 767px) {
  .alignright {
    max-width: 220px;
    margin-left: 21px;
  }
}
@media (max-width: 500px) {
  .alignright {
    float: none;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    margin-bottom: 21px;
  }
  .alignright img {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .alignright figcaption {
    text-align: center;
  }
}
.mce-content-body .alignright {
  margin: 6px 0 6px 24px;
}
.td-pb-span12 .alignright,
.mceContentBody-max-width-big .alignright {
  /* responsive landscape tablet */
  /* responsive portrait tablet */
}
@media (min-width: 1019px) and (max-width: 1140px) {
  .td-pb-span12 .alignright,
  .mceContentBody-max-width-big .alignright {
    max-width: 550px !important;
  }
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td-pb-span12 .alignright,
  .mceContentBody-max-width-big .alignright {
    max-width: 400px !important;
  }
}
/*
----------------------------------------------------------------------------
  Css for:
  Page content
  Post content
  TinyMCE content
----------------------------------------------------------------------------
*/
.td-page-content,
.td-post-content,
.wpb_text_column,
.td_block_text_with_title,
.woocommerce #tab-description,
.mce-content-body {
  font-size: 15px;
  line-height: 26px;
  color: #222;
}
.td-page-content a:hover,
.td-post-content a:hover,
.wpb_text_column a:hover,
.td_block_text_with_title a:hover,
.woocommerce #tab-description a:hover,
.mce-content-body a:hover {
  text-decoration: underline;
}
.td-page-content ul,
.td-post-content ul,
.wpb_text_column ul,
.td_block_text_with_title ul,
.woocommerce #tab-description ul,
.mce-content-body ul,
.td-page-content ol,
.td-post-content ol,
.wpb_text_column ol,
.td_block_text_with_title ol,
.woocommerce #tab-description ol,
.mce-content-body ol {
  margin-bottom: 26px;
}
.td-page-content p,
.td-post-content p,
.wpb_text_column p,
.td_block_text_with_title p,
.woocommerce #tab-description p,
.mce-content-body p,
.td-page-content li,
.td-post-content li,
.wpb_text_column li,
.td_block_text_with_title li,
.woocommerce #tab-description li,
.mce-content-body li {
  font-size: 15px;
  line-height: 26px;
}
.td-page-content p,
.td-post-content p,
.wpb_text_column p,
.td_block_text_with_title p,
.woocommerce #tab-description p,
.mce-content-body p {
  margin-bottom: 26px;
}
.td-page-content .td-arrow-list,
.td-post-content .td-arrow-list,
.wpb_text_column .td-arrow-list,
.td_block_text_with_title .td-arrow-list,
.woocommerce #tab-description .td-arrow-list,
.mce-content-body .td-arrow-list {
  list-style: none;
  margin-left: 16px;
}
.td-page-content .td-arrow-list li:before,
.td-post-content .td-arrow-list li:before,
.wpb_text_column .td-arrow-list li:before,
.td_block_text_with_title .td-arrow-list li:before,
.woocommerce #tab-description .td-arrow-list li:before,
.mce-content-body .td-arrow-list li:before {
  font-family: 'newspaper', sans-serif;
  content: '\e803';
  float: left;
  margin-left: -16px;
  line-height: 26px;
  font-size: 14px;
}
.td-page-content embed,
.td-post-content embed,
.wpb_text_column embed,
.td_block_text_with_title embed,
.woocommerce #tab-description embed,
.mce-content-body embed,
.td-page-content iframe,
.td-post-content iframe,
.wpb_text_column iframe,
.td_block_text_with_title iframe,
.woocommerce #tab-description iframe,
.mce-content-body iframe,
.td-page-content object,
.td-post-content object,
.wpb_text_column object,
.td_block_text_with_title object,
.woocommerce #tab-description object,
.mce-content-body object {
  max-width: 100% !important;
}
.td-page-content iframe.instagram-media,
.td-post-content iframe.instagram-media,
.wpb_text_column iframe.instagram-media,
.td_block_text_with_title iframe.instagram-media,
.woocommerce #tab-description iframe.instagram-media,
.mce-content-body iframe.instagram-media {
  margin: 1px 0 12px !important;
}
.entry-title a:hover,
.td-post-category:hover,
.widget a:hover,
.td_block_wrap a:hover {
  text-decoration: none !important;
}
/*  ----------------------------------------------------------------------------
    quote
*/
.td-page-content blockquote,
.td-post-content blockquote,
.wpb_text_column blockquote,
.td_block_text_with_title blockquote,
.bbpress blockquote,
.woocommerce #tab-description blockquote,
.mce-content-body blockquote,
.comment-content blockquote {
  padding: 0;
  position: relative;
  border-left: none;
  margin: 40px 5% 38px 5%;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-page-content blockquote,
  .td-post-content blockquote,
  .wpb_text_column blockquote,
  .td_block_text_with_title blockquote,
  .bbpress blockquote,
  .woocommerce #tab-description blockquote,
  .mce-content-body blockquote,
  .comment-content blockquote {
    margin: 20px 3% 18px 3%;
  }
}
.td-page-content blockquote p,
.td-post-content blockquote p,
.wpb_text_column blockquote p,
.td_block_text_with_title blockquote p,
.bbpress blockquote p,
.woocommerce #tab-description blockquote p,
.mce-content-body blockquote p,
.comment-content blockquote p {
  font-family: 'Montserrat', sans-serif;
  font-size: 32px;
  line-height: 40px;
  font-weight: 400;
  font-style: italic;
  text-align: center;
  text-transform: uppercase;
  color: #009cbc;
  word-wrap: break-word;
  /* responsive portrait tablet */
  /* responsive portrait phone */
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td-page-content blockquote p,
  .td-post-content blockquote p,
  .wpb_text_column blockquote p,
  .td_block_text_with_title blockquote p,
  .bbpress blockquote p,
  .woocommerce #tab-description blockquote p,
  .mce-content-body blockquote p,
  .comment-content blockquote p {
    font-size: 24px;
    line-height: 32px;
  }
}
@media (max-width: 767px) {
  .td-page-content blockquote p,
  .td-post-content blockquote p,
  .wpb_text_column blockquote p,
  .td_block_text_with_title blockquote p,
  .bbpress blockquote p,
  .woocommerce #tab-description blockquote p,
  .mce-content-body blockquote p,
  .comment-content blockquote p {
    font-size: 22px;
    line-height: 30px;
  }
}
.td-page-content .twitter-tweet p,
.td-post-content .twitter-tweet p,
.wpb_text_column .twitter-tweet p,
.td_block_text_with_title .twitter-tweet p,
.bbpress .twitter-tweet p,
.woocommerce #tab-description .twitter-tweet p,
.mce-content-body .twitter-tweet p,
.comment-content .twitter-tweet p {
  font-family: initial;
  font-size: initial;
  line-height: initial;
  font-style: initial;
  text-align: initial;
  text-transform: initial;
  color: initial;
  font-weight: initial;
}
.td-page-content .td_quote_right,
.td-post-content .td_quote_right,
.wpb_text_column .td_quote_right,
.td_block_text_with_title .td_quote_right,
.bbpress .td_quote_right,
.woocommerce #tab-description .td_quote_right,
.mce-content-body .td_quote_right,
.comment-content .td_quote_right {
  float: right;
  width: 50%;
  margin: 21px 0 21px 21px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-page-content .td_quote_right,
  .td-post-content .td_quote_right,
  .wpb_text_column .td_quote_right,
  .td_block_text_with_title .td_quote_right,
  .bbpress .td_quote_right,
  .woocommerce #tab-description .td_quote_right,
  .mce-content-body .td_quote_right,
  .comment-content .td_quote_right {
    float: none;
    width: auto;
    margin-right: 5%;
    margin-left: 5%;
  }
}
.td-page-content .td_quote_left,
.td-post-content .td_quote_left,
.wpb_text_column .td_quote_left,
.td_block_text_with_title .td_quote_left,
.bbpress .td_quote_left,
.woocommerce #tab-description .td_quote_left,
.mce-content-body .td_quote_left,
.comment-content .td_quote_left {
  float: left;
  width: 50%;
  margin: 18px 18px 18px 0;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-page-content .td_quote_left,
  .td-post-content .td_quote_left,
  .wpb_text_column .td_quote_left,
  .td_block_text_with_title .td_quote_left,
  .bbpress .td_quote_left,
  .woocommerce #tab-description .td_quote_left,
  .mce-content-body .td_quote_left,
  .comment-content .td_quote_left {
    float: none;
    width: auto;
    margin-right: 5%;
    margin-left: 5%;
  }
}
.td-page-content .td_quote_left p,
.td-post-content .td_quote_left p,
.wpb_text_column .td_quote_left p,
.td_block_text_with_title .td_quote_left p,
.bbpress .td_quote_left p,
.woocommerce #tab-description .td_quote_left p,
.mce-content-body .td_quote_left p,
.comment-content .td_quote_left p {
  text-align: left;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-page-content .td_quote_left p,
  .td-post-content .td_quote_left p,
  .wpb_text_column .td_quote_left p,
  .td_block_text_with_title .td_quote_left p,
  .bbpress .td_quote_left p,
  .woocommerce #tab-description .td_quote_left p,
  .mce-content-body .td_quote_left p,
  .comment-content .td_quote_left p {
    text-align: center;
  }
}
.td-page-content .td_quote_box,
.td-post-content .td_quote_box,
.wpb_text_column .td_quote_box,
.td_block_text_with_title .td_quote_box,
.bbpress .td_quote_box,
.woocommerce #tab-description .td_quote_box,
.mce-content-body .td_quote_box,
.comment-content .td_quote_box {
  margin: 0;
  background-color: #fcfcfc;
  border-left: 2px solid #009cbc;
  padding: 15px 23px 0 23px;
  position: relative;
  top: 6px;
  clear: both;
}
.td-page-content .td_quote_box p,
.td-post-content .td_quote_box p,
.wpb_text_column .td_quote_box p,
.td_block_text_with_title .td_quote_box p,
.bbpress .td_quote_box p,
.woocommerce #tab-description .td_quote_box p,
.mce-content-body .td_quote_box p,
.comment-content .td_quote_box p {
  font-family: 'Open Sans', arial, sans-serif;
  color: #777777;
  font-size: 13px;
  line-height: 21px;
  padding-bottom: 16px;
  margin: 0;
  text-transform: none;
}
.td-page-content .td_box_left,
.td-post-content .td_box_left,
.wpb_text_column .td_box_left,
.td_block_text_with_title .td_box_left,
.bbpress .td_box_left,
.woocommerce #tab-description .td_box_left,
.mce-content-body .td_box_left,
.comment-content .td_box_left {
  width: 40%;
  float: left;
  margin: 0 34px 20px 0;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-page-content .td_box_left,
  .td-post-content .td_box_left,
  .wpb_text_column .td_box_left,
  .td_block_text_with_title .td_box_left,
  .bbpress .td_box_left,
  .woocommerce #tab-description .td_box_left,
  .mce-content-body .td_box_left,
  .comment-content .td_box_left {
    float: none;
    margin: 0 0 36px 0;
    width: auto;
  }
}
.td-page-content .td_box_left p,
.td-post-content .td_box_left p,
.wpb_text_column .td_box_left p,
.td_block_text_with_title .td_box_left p,
.bbpress .td_box_left p,
.woocommerce #tab-description .td_box_left p,
.mce-content-body .td_box_left p,
.comment-content .td_box_left p {
  text-align: left;
}
.td-page-content .td_box_right,
.td-post-content .td_box_right,
.wpb_text_column .td_box_right,
.td_block_text_with_title .td_box_right,
.bbpress .td_box_right,
.woocommerce #tab-description .td_box_right,
.mce-content-body .td_box_right,
.comment-content .td_box_right {
  width: 30%;
  float: right;
  margin: 0 0 20px 34px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-page-content .td_box_right,
  .td-post-content .td_box_right,
  .wpb_text_column .td_box_right,
  .td_block_text_with_title .td_box_right,
  .bbpress .td_box_right,
  .woocommerce #tab-description .td_box_right,
  .mce-content-body .td_box_right,
  .comment-content .td_box_right {
    float: none;
    margin: 0 0 36px 0;
    width: auto;
  }
}
.td-page-content .td_box_right p,
.td-post-content .td_box_right p,
.wpb_text_column .td_box_right p,
.td_block_text_with_title .td_box_right p,
.bbpress .td_box_right p,
.woocommerce #tab-description .td_box_right p,
.mce-content-body .td_box_right p,
.comment-content .td_box_right p {
  text-align: left;
}
.td-page-content .td_box_center,
.td-post-content .td_box_center,
.wpb_text_column .td_box_center,
.td_block_text_with_title .td_box_center,
.bbpress .td_box_center,
.woocommerce #tab-description .td_box_center,
.mce-content-body .td_box_center,
.comment-content .td_box_center {
  margin: 0 0 29px 0;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-page-content .td_box_center,
  .td-post-content .td_box_center,
  .wpb_text_column .td_box_center,
  .td_block_text_with_title .td_box_center,
  .bbpress .td_box_center,
  .woocommerce #tab-description .td_box_center,
  .mce-content-body .td_box_center,
  .comment-content .td_box_center {
    margin-bottom: 36px;
  }
}
.td-page-content .td_pull_quote,
.td-post-content .td_pull_quote,
.wpb_text_column .td_pull_quote,
.td_block_text_with_title .td_pull_quote,
.bbpress .td_pull_quote,
.woocommerce #tab-description .td_pull_quote,
.mce-content-body .td_pull_quote,
.comment-content .td_pull_quote {
  padding: 18px 25px;
  margin: 0;
  clear: both;
}
.td-page-content .td_pull_quote p,
.td-post-content .td_pull_quote p,
.wpb_text_column .td_pull_quote p,
.td_block_text_with_title .td_pull_quote p,
.bbpress .td_pull_quote p,
.woocommerce #tab-description .td_pull_quote p,
.mce-content-body .td_pull_quote p,
.comment-content .td_pull_quote p {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 14px;
  line-height: 26px;
  font-weight: 600;
  text-transform: none;
  text-align: center;
}
.td-page-content .td_pull_quote p:first-child:before,
.td-post-content .td_pull_quote p:first-child:before,
.wpb_text_column .td_pull_quote p:first-child:before,
.td_block_text_with_title .td_pull_quote p:first-child:before,
.bbpress .td_pull_quote p:first-child:before,
.woocommerce #tab-description .td_pull_quote p:first-child:before,
.mce-content-body .td_pull_quote p:first-child:before,
.comment-content .td_pull_quote p:first-child:before {
  position: absolute;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAALBAMAAABSacpvAAAALVBMVEUAAAC0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLRK0HxpAAAADnRSTlMAd+67mWZR3SKqMxGIzB8/1rAAAABlSURBVAjXFcexDQEBAAXQd+KCRm4CDZURFGICMYFadTHBxQQmEDHCzWAI9XGJ8s/ANS95FBvccKwYr5kuUQ/5omm5dpQ9Fu+H2efEPX07Sg62f+bJ2T6pJkmnTi5FslM2L56r9geMACBhjTsodgAAAABJRU5ErkJggg==') no-repeat;
  left: 0;
  display: block;
  content: '';
  width: 15px;
  height: 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.td-page-content .td_pull_quote p:after,
.td-post-content .td_pull_quote p:after,
.wpb_text_column .td_pull_quote p:after,
.td_block_text_with_title .td_pull_quote p:after,
.bbpress .td_pull_quote p:after,
.woocommerce #tab-description .td_pull_quote p:after,
.mce-content-body .td_pull_quote p:after,
.comment-content .td_pull_quote p:after {
  position: absolute;
  bottom: 10px;
  right: 0;
  display: block;
  content: '';
  width: 15px;
  height: 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAALBAMAAABSacpvAAAALVBMVEUAAAC0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLRK0HxpAAAADnRSTlMA3ZnuqndmIhG7VYhEMzOiL2oAAABkSURBVAjXY+D1E2PgULZuYGB89+4A07t3AQzn3r1T4Hv3ToCh7t27CUDRBwxAYQe2d+8MGBiuAuWr5BwYGBjeFTAwzEtgYOB6xMDA8RAowGnOwMD6CsjIA4oWKwBFXYGcLQ0MAFHHH+tW1OhlAAAAAElFTkSuQmCC') no-repeat;
}
.td-page-content .td_pull_left,
.td-post-content .td_pull_left,
.wpb_text_column .td_pull_left,
.td_block_text_with_title .td_pull_left,
.bbpress .td_pull_left,
.woocommerce #tab-description .td_pull_left,
.mce-content-body .td_pull_left,
.comment-content .td_pull_left {
  width: 40%;
  float: left;
  margin-right: 34px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-page-content .td_pull_left,
  .td-post-content .td_pull_left,
  .wpb_text_column .td_pull_left,
  .td_block_text_with_title .td_pull_left,
  .bbpress .td_pull_left,
  .woocommerce #tab-description .td_pull_left,
  .mce-content-body .td_pull_left,
  .comment-content .td_pull_left {
    float: none;
    margin: 0 0 30px 0;
    width: auto;
  }
}
.td-page-content .td_pull_right,
.td-post-content .td_pull_right,
.wpb_text_column .td_pull_right,
.td_block_text_with_title .td_pull_right,
.bbpress .td_pull_right,
.woocommerce #tab-description .td_pull_right,
.mce-content-body .td_pull_right,
.comment-content .td_pull_right {
  width: 30%;
  float: right;
  margin-left: 34px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-page-content .td_pull_right,
  .td-post-content .td_pull_right,
  .wpb_text_column .td_pull_right,
  .td_block_text_with_title .td_pull_right,
  .bbpress .td_pull_right,
  .woocommerce #tab-description .td_pull_right,
  .mce-content-body .td_pull_right,
  .comment-content .td_pull_right {
    float: none;
    margin: 0 0 30px 0;
    width: auto;
  }
}
.td-page-content .td_pull_center,
.td-post-content .td_pull_center,
.wpb_text_column .td_pull_center,
.td_block_text_with_title .td_pull_center,
.bbpress .td_pull_center,
.woocommerce #tab-description .td_pull_center,
.mce-content-body .td_pull_center,
.comment-content .td_pull_center {
  margin: 17px 0;
  padding: 15px 50px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-page-content .td_pull_center,
  .td-post-content .td_pull_center,
  .wpb_text_column .td_pull_center,
  .td_block_text_with_title .td_pull_center,
  .bbpress .td_pull_center,
  .woocommerce #tab-description .td_pull_center,
  .mce-content-body .td_pull_center,
  .comment-content .td_pull_center {
    padding: 15px 20px;
  }
}
blockquote small {
  margin-top: 5px;
  display: block;
  font-size: 13px;
  font-style: italic;
  font-weight: normal;
  text-transform: none;
  color: #444;
}
blockquote.pull-right {
  padding-left: 20px;
  border-right: none;
}
blockquote.pull-right:after {
  border-right: 2px solid #fb5502;
  width: 40px;
  right: -40px;
}
/*  ----------------------------------------------------------------------------
    dropcaps
*/
.td-page-content .dropcap,
.td-post-content .dropcap,
.wpb_text_column .dropcap,
.td_block_text_with_title .dropcap,
.bbpress .dropcap,
.woocommerce #tab-description .dropcap,
.mce-content-body .dropcap,
.comment-content .dropcap {
  float: left;
  display: block;
  font-size: 50px;
  line-height: 56px;
  background-color: #009cbc;
  color: white;
  text-align: center;
  margin: 9px 13px 0 0;
  padding: 2px 10px 4px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  min-width: 62px;
  min-height: 62px;
}
.td-page-content .dropcap1,
.td-post-content .dropcap1,
.wpb_text_column .dropcap1,
.td_block_text_with_title .dropcap1,
.bbpress .dropcap1,
.woocommerce #tab-description .dropcap1,
.mce-content-body .dropcap1,
.comment-content .dropcap1 {
  -webkit-border-radius: 70px;
  -moz-border-radius: 70px;
  border-radius: 70px;
  font-size: 40px;
  padding: 2px 14px 4px;
}
.td-page-content .dropcap2,
.td-post-content .dropcap2,
.wpb_text_column .dropcap2,
.td_block_text_with_title .dropcap2,
.bbpress .dropcap2,
.woocommerce #tab-description .dropcap2,
.mce-content-body .dropcap2,
.comment-content .dropcap2 {
  background-color: transparent !important;
  color: #4b4b4b;
  font-size: 79px;
  line-height: 69px;
  margin: 0 9px 0 0;
  padding: 0 13px 0 0;
}
.td-page-content .dropcap3,
.td-post-content .dropcap3,
.wpb_text_column .dropcap3,
.td_block_text_with_title .dropcap3,
.bbpress .dropcap3,
.woocommerce #tab-description .dropcap3,
.mce-content-body .dropcap3,
.comment-content .dropcap3 {
  background-color: transparent !important;
  color: #4b4b4b;
  font-weight: bold;
  font-size: 79px;
  line-height: 69px;
  margin: 0 9px 0 0;
  padding: 0 13px 0 0;
}
/*  ----------------------------------------------------------------------------
    text columns
*/
.td_text_columns_two_cols {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  -webkit-column-rule-style: solid;
  -moz-column-rule-style: solid;
  column-rule-style: solid;
  -webkit-column-rule-width: 1px;
  -moz-column-rule-width: 1px;
  column-rule-width: 1px;
  -webkit-column-rule-color: #e9e9e9;
  -moz-column-rule-color: #e9e9e9;
  column-rule-color: #e9e9e9;
  margin-bottom: 26px;
}
/*  ----------------------------------------------------------------------------
    button
*/
.td_btn {
  cursor: pointer;
  display: inline-block;
  position: relative;
  color: white;
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 600;
}
.td_btn_sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.td_btn_sm.td_round_btn {
  border-radius: 3px;
}
.td_btn_md {
  padding: 9px 12px;
  font-size: 16px;
  line-height: 20px;
}
.td_btn_md.td_round_btn {
  border-radius: 4px;
}
.td_btn_lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
}
.td_btn_lg.td_round_btn {
  border-radius: 6px;
}
.td_default_btn,
.td_round_btn {
  transition: background-color 0.1s ease;
  -webkit-transition: background-color 0.1s ease;
  background-color: #009cbc;
}
.td_default_btn:hover,
.td_round_btn:hover {
  background-color: #444 !important;
}
.td_default_btn:active,
.td_round_btn:active {
  background-color: #000 !important;
}
.td_outlined_btn {
  border-width: 2px;
  border-style: solid;
  border-color: #009cbc;
  border-radius: 4px;
  color: #009cbc;
  background-color: transparent;
  transition: all 0.1s ease;
  -webkit-transition: all 0.1s ease;
}
.td_outlined_btn:hover {
  background-color: #009cbc;
  color: #fff;
}
.td_outlined_btn:active {
  background-color: #444 !important;
  border-color: #444;
}
.td_shadow_btn {
  background-color: #009cbc;
  top: 0;
  -webkit-box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.25);
  transition: top 0.1s ease;
  -webkit-transition: top 0.1s ease;
}
.td_shadow_btn:hover {
  top: -3px;
  -webkit-box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.25);
}
.td_shadow_btn:active {
  background-color: #444 !important;
}
.td_3D_btn {
  background-color: #009cbc;
  top: 0;
  transition: top 0.1s ease;
  -webkit-transition: top 0.1s ease;
}
.td_3D_btn:after {
  content: '';
  position: absolute;
  display: block;
  left: 0;
  top: 100%;
  width: 100%;
  height: 5px;
  background-color: rgba(0, 0, 0, 0.25);
  z-index: 0;
  transition: height 0.1s ease;
  -webkit-transition: height 0.1s ease;
}
.td_3D_btn:hover {
  top: 5px;
}
.td_3D_btn:hover:before {
  height: 0;
}
.td_3D_btn:hover:after {
  height: 0;
}
.td_3D_btn:active {
  background-color: #444 !important;
}
/*  ----------------------------------------------------------------------------
    text highlighting
*/
.td_text_highlight_0 {
  background-color: rgba(0, 0, 0, 0.77);
  padding: 5px 0 6px 0;
  margin: 0 8px 0 8px;
  box-shadow: 8px 0 0 rgba(0, 0, 0, 0.77), -8px 0 0 rgba(0, 0, 0, 0.77);
  color: #2a2a2a;
  -webkit-transition: color 400ms;
  -moz-transition: color 400ms;
  -o-transition: color 400ms;
  transition: color 400ms;
}
.td_text_highlight_0:hover {
  color: #f9f9f9;
  cursor: default;
}
.td_text_highlight_marker {
  padding: 5px 0 6px 0;
  margin: 0 8px 0 8px;
  color: white;
  -webkit-transition: color 400ms;
  -moz-transition: color 400ms;
  -o-transition: color 400ms;
  transition: color 400ms;
}
.td_text_highlight_marker:hover {
  color: #f9f9f9;
}
.td_text_highlight_marker_red {
  background-color: rgba(255, 28, 26, 0.62);
  box-shadow: 8px 0 0 rgba(255, 28, 26, 0.62), -8px 0 0 rgba(255, 28, 26, 0.62);
}
.td_text_highlight_marker_blue {
  background-color: rgba(57, 213, 255, 0.75);
  box-shadow: 8px 0 0 rgba(57, 213, 255, 0.75), -8px 0 0 rgba(57, 213, 255, 0.75);
}
.td_text_highlight_marker_green {
  background-color: rgba(77, 216, 69, 0.65);
  box-shadow: 8px 0 0 rgba(77, 216, 69, 0.65), -8px 0 0 rgba(77, 216, 69, 0.65);
}
.td_text_highlight_marker_yellow {
  background-color: rgba(255, 203, 0, 0.75);
  box-shadow: 8px 0 0 rgba(255, 203, 0, 0.75), -8px 0 0 rgba(255, 203, 0, 0.75);
}
.td_text_highlight_marker_pink {
  background-color: rgba(255, 101, 243, 0.75);
  box-shadow: 8px 0 0 rgba(255, 101, 243, 0.75), -8px 0 0 rgba(255, 101, 243, 0.75);
}
/*  ----------------------------------------------------------------------------
    custom post padding
*/
.td-paragraph-padding-0 {
  display: block;
  padding-left: 0;
  padding-right: 6%;
}
.td-paragraph-padding-1 {
  display: block;
  padding-left: 6%;
  padding-right: 6%;
}
.td-paragraph-padding-2 {
  display: block;
  padding-left: 12%;
  padding-right: 12%;
}
.td-paragraph-padding-3 {
  display: block;
  padding-left: 6%;
  padding-right: 12%;
}
.td-paragraph-padding-4 {
  display: block;
  padding-left: 6%;
  padding-right: 0;
}
.td-paragraph-padding-5 {
  display: block;
  padding-left: 18%;
  padding-right: 18%;
}
.td-paragraph-padding-6 {
  display: block;
  padding-left: 12%;
  padding-right: 6%;
}
.td-pb-span8 .td-paragraph-padding-0,
.mceContentBody-max-width-small .td-paragraph-padding-0 {
  padding-right: 4%;
}
.td-pb-span8 .td-paragraph-padding-1,
.mceContentBody-max-width-small .td-paragraph-padding-1 {
  padding-left: 4%;
  padding-right: 4%;
}
.td-pb-span8 .td-paragraph-padding-2,
.mceContentBody-max-width-small .td-paragraph-padding-2 {
  padding-left: 8%;
  padding-right: 8%;
}
.td-pb-span8 .td-paragraph-padding-3,
.mceContentBody-max-width-small .td-paragraph-padding-3 {
  padding-left: 4%;
  padding-right: 8%;
}
.td-pb-span8 .td-paragraph-padding-4,
.mceContentBody-max-width-small .td-paragraph-padding-4 {
  padding-left: 4%;
}
.td-pb-span8 .td-paragraph-padding-5,
.mceContentBody-max-width-small .td-paragraph-padding-5 {
  padding-left: 12%;
  padding-right: 12%;
}
.td-pb-span8 .td-paragraph-padding-6,
.mceContentBody-max-width-small .td-paragraph-padding-6 {
  padding-left: 8%;
  padding-right: 4%;
}
/* responsive phone */
@media (max-width: 500px) {
  .td-paragraph-padding-0,
  .td-paragraph-padding-1,
  .td-paragraph-padding-2,
  .td-paragraph-padding-3,
  .td-paragraph-padding-4,
  .td-paragraph-padding-5,
  .td-paragraph-padding-6 {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}
@font-face {
  font-family: 'newspaper';
  src: url('images/icons/newspaper.eot?14');
  src: url('images/icons/newspaper.eot?14#iefix') format('embedded-opentype'), url('images/icons/newspaper.woff?14') format('woff'), url('images/icons/newspaper.ttf?14') format('truetype'), url('images/icons/newspaper.svg?14#newspaper') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^='td-icon-']:before,
[class*=' td-icon-']:before {
  font-family: 'newspaper';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  text-align: center;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class*='td-icon-'] {
  line-height: 1;
  text-align: center;
  display: inline-block;
}
.td-icon-logout:before {
  content: '\e800';
}
.td-icon-down:before {
  content: '\e801';
}
.td-icon-left:before {
  content: '\e802';
}
.td-icon-right:before {
  content: '\e803';
}
.td-icon-up:before {
  content: '\e804';
}
.td-icon-views:before {
  content: '\e805';
}
.td-icon-menu-down:before {
  content: '\e806';
}
.td-icon-left-arrow:before {
  content: '\e807';
}
.td-icon-right-arrow:before {
  content: '\e808';
}
.td-icon-menu-up:before {
  content: '\e809';
}
.td-icon-search:before {
  content: '\e80a';
}
.td-icon-user:before {
  content: '\e80b';
}
.td-icon-menu-left:before {
  content: '\e80c';
}
.td-icon-menu-right:before {
  content: '\e80d';
}
.td-icon-star:before {
  content: '\e80f';
}
.td-icon-mail:before {
  content: '\e810';
}
.td-icon-behance:before {
  content: '\e811';
}
.td-icon-blogger:before {
  content: '\e812';
}
.td-icon-delicious:before {
  content: '\e813';
}
.td-icon-deviantart:before {
  content: '\e814';
}
.td-icon-digg:before {
  content: '\e815';
}
.td-icon-dribbble:before {
  content: '\e816';
}
.td-icon-evernote:before {
  content: '\e817';
}
.td-icon-facebook:before {
  content: '\e818';
}
.td-icon-flickr:before {
  content: '\e819';
}
.td-icon-forrst:before {
  content: '\e81a';
}
.td-icon-googleplus:before {
  content: '\e81b';
}
.td-icon-instagram:before {
  content: '\e81d';
}
.td-icon-lastfm:before {
  content: '\e81e';
}
.td-icon-linkedin:before {
  content: '\e81f';
}
.td-icon-mail-1:before {
  content: '\e820';
}
.td-icon-myspace:before {
  content: '\e821';
}
.td-icon-path:before {
  content: '\e822';
}
.td-icon-paypal:before {
  content: '\e823';
}
.td-icon-pinterest:before {
  content: '\e825';
}
.td-icon-reddit:before {
  content: '\e827';
}
.td-icon-rss:before {
  content: '\e828';
}
.td-icon-share:before {
  content: '\e829';
}
.td-icon-skype:before {
  content: '\e82a';
}
.td-icon-soundcloud:before {
  content: '\e82b';
}
.td-icon-spotify:before {
  content: '\e82c';
}
.td-icon-stackoverflow:before {
  content: '\e82d';
}
.td-icon-steam:before {
  content: '\e82e';
}
.td-icon-stumbleupon:before {
  content: '\e82f';
}
.td-icon-tumblr:before {
  content: '\e830';
}
.td-icon-twitter:before {
  content: '\e831';
}
.td-icon-vimeo:before {
  content: '\e832';
}
.td-icon-windows:before {
  content: '\e833';
}
.td-icon-wordpress:before {
  content: '\e834';
}
.td-icon-yahoo:before {
  content: '\e835';
}
.td-icon-youtube:before {
  content: '\e836';
}
.td-icon-vk:before {
  content: '\e837';
}
.td-icon-grooveshark:before {
  content: '\e838';
}
.td-icon-star-empty:before {
  content: '\e839';
}
.td-icon-star-half:before {
  content: '\e83a';
}
.td-icon-close:before {
  content: '\e83c';
}
.td-icon-read-down:before {
  content: '\e83d';
}
.td-icon-comments:before {
  content: '\e83b';
}
.td-icon-mobile:before {
  content: '\e83e';
}
.td-icon-whatsapp:before {
  content: '\f232';
}
.td-icon-commenting:before {
  content: '\f27a';
}
.td-icon-close-mobile:before {
  content: '\e900';
}
.td-icon-modal-back:before {
  content: '\e901';
}
.td-icon-modal-close:before {
  content: '\e902';
}
.td-icon-category:before {
  content: '\e903';
}
.td-icon-block-header:before {
  content: '\e904';
}
.td-icon-home:before {
  content: '\e905';
}
.td-icon-print:before {
  content: '\f02f';
}
.td-icon-telegram:before {
  content: '\f2c6';
}
.td-icon-line:before {
  content: '\e906';
}
.td-icon-viber:before {
  content: '\e907';
}
.td-icon-plus:before {
  content: '\ea0a';
}
.td-icon-minus:before {
  content: '\ea0b';
}
.td-icon-dailymotion:before {
  content: '\e908';
}
.td-icon-twitch:before {
  content: '\e909';
}
.td-icon-xing:before {
  content: '\e90a';
}
.td-icon-ebay:before {
  content: '\e90b';
}
.td-social-icon-wrap:hover i {
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
  color: #fff;
  color: #f85f09;
}
@font-face {
  font-family: 'newspaper-icons';
  src: url('images/icons/newspaper-icons.eot?1');
  src: url('images/icons/newspaper-icons.eot?1#iefix') format('embedded-opentype'), url('images/icons/newspaper-icons.woff?1') format('woff'), url('images/icons/newspaper-icons.ttf?1') format('truetype'), url('images/icons/newspaper-icons.svg?1#newspaper-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^='td-icons']:before,
[class*=' td-icons']:before {
  font-family: 'newspaper-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  text-align: center;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class*='td-icons'] {
  line-height: 1;
  text-align: center;
  display: inline-block;
  cursor: default;
}
.rain-d:before {
  content: '\e800';
  display: none;
}
.rain-n:before {
  content: '\e801';
  display: none;
}
.mist-d:before {
  content: '\e802';
  display: none;
}
.mist-n:before {
  content: '\e802';
  display: none;
}
.scattered-clouds-d:before {
  content: '\e803';
  display: none;
}
.scattered-clouds-n:before {
  content: '\e803';
  display: none;
}
.shower-rain-d:before {
  content: '\e804';
  display: none;
}
.shower-rain-n:before {
  content: '\e804';
  display: none;
}
.snow-d:before {
  content: '\e805';
  display: none;
}
.snow-n:before {
  content: '\e805';
  display: none;
}
.thunderstorm-d:before {
  content: '\e806';
  display: none;
}
.thunderstorm-n:before {
  content: '\e806';
  display: none;
}
.broken-clouds-d:before {
  content: '\e807';
  display: none;
}
.broken-clouds-n:before {
  content: '\e807';
  display: none;
}
.clear-sky-d:before {
  content: '\e808';
  display: none;
}
.clear-sky-n:before {
  content: '\e809';
  display: none;
}
.few-clouds-d:before {
  content: '\e80a';
  display: none;
}
.few-clouds-n:before {
  content: '\e80b';
  display: none;
}
.td-icons-drop:before {
  content: '\e80c';
}
.td-icons-wind:before {
  content: '\e80d';
}
.td-icons-arrows-down:before {
  content: '\e80e';
}
.td-icons-arrows-up:before {
  content: '\e80f';
}
.td-icons-cloud:before {
  content: '\e810';
}
.td-icons-location:before {
  content: '\e811';
}
.td-icons-circus:before {
  content: '\e900';
}
.td-icons-farm:before {
  content: '\e901';
}
.td-icons-home:before {
  content: '\e902';
}
.td-icons-pets:before {
  content: '\e903';
}
.td-icons-wild:before {
  content: '\e904';
}
.mx_image_background {
  background-color: #f2f2f2;
}
.td-visibility-hidden {
  visibility: hidden;
}
/*  ----------------------------------------------------------------------------
    from bootstrap
*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
/*
usage:
.td-block-row {
  .mx-row(td-block-span);
}

@all_span_selector - is the begining of the span selector
 */
/*  ----------------------------------------------------------------------------
    editor style
*/
/* max width  - content + sidebar */
html .mceContentBody {
  max-width: 696px;
  margin-left: 24px;
  margin-right: 24px;
  background: #fff url('images/editor-style/grid-sidebar-desktop.gif') repeat-y left top;
  font-family: 'Montserrat', sans-serif;
  position: relative;
  /* responsive Landscape tablet */
}
html .mceContentBody:after {
  content: 'SIDEBAR';
  color: #ccc;
  position: absolute;
  right: -50px;
  top: 0;
  display: block;
  width: 10px;
  word-break: break-all;
}
html .mceContentBody .td-scroll-effect {
  background-color: rgba(255, 247, 112, 0.29);
}
@media (max-width: 743px) {
  html .mceContentBody {
    background: none;
  }
  html .mceContentBody:after {
    content: '';
  }
}
/* max width  - full content */
html .mceContentBody-max-width-big {
  max-width: 1068px;
  background: #fff url('images/editor-style/grid-no-sidebar-desktop.gif') repeat-y left top;
  /* responsive Landscape tablet */
}
html .mceContentBody-max-width-big:after {
  content: '';
}
@media (max-width: 1115px) {
  html .mceContentBody-max-width-big {
    background: none;
  }
}
.mce-content-body img {
  height: auto;
  max-width: 100% !important;
  display: block;
}
.mce-content-body .gallery {
  margin: 0;
  padding: 0;
}
.mce-content-body .gallery img {
  display: inline-block;
  margin-bottom: 0;
}
.mce-content-body .gallery-item {
  display: inline-block;
  text-align: center;
  padding: 0;
  margin-bottom: 20px;
}
.mce-content-body .gallery-item .wp-caption-text {
  text-align: center;
  margin: 0;
}
.mce-content-body .gallery-columns-1 img {
  width: 100%;
}
.mce-content-body .td_btn {
  pointer-events: none;
}
.wp-caption-dd {
  padding: 0 !important;
}
.wp-caption-dt a {
  display: inline-block;
}
.wp-caption-dt img {
  margin-bottom: 0;
}
/*# sourceMappingURL=editor-style.css.map */